<?php
/**
 * Stylite
 *
 * @link www.stylite.de
 * @author rb(at)stylite.de
 * @copyright (c) 2009-14 by rb(at)stylite.de
 * @package stylite
 * @subpackage setup
 * @version $Id: default_records.inc.php 3034 2014-04-19 18:02:20Z ralfbecker $
 */

egw_vfs::$is_root = true;
// mount the new stylite links stream wrapper
egw_vfs::mount('stylite.links://default/apps','/apps',false);
// mount EPL document dir "under" /templates
egw_vfs::mount('stylite.merge://default/templates?merge=stylite/printtemplates&lang=1','/templates',false);
egw_vfs::$is_root = false;

// give Admins group rights for stylite app
$admingroup = $GLOBALS['egw_setup']->add_account('Admins','Admin','Group',False,False);
$GLOBALS['egw_setup']->add_acl('stylite','run',$admingroup);
// give Default group rights for stylite app
$defaultgroup = $GLOBALS['egw_setup']->add_account('Default','Default','Group',False,False);
$GLOBALS['egw_setup']->add_acl('stylite','run',$defaultgroup);
